{
  "nationalParty": "Your countries member party",
  "startoverBtn": "Kandimat wiederholen",
  "hint": "Übrigens: Mit Klick auf die Perosn gelangst Du zur Übersicht der einzelnen Thesen. Vergleiche Deine Auswahl mit den direkten Antworten der jeweiligen Person.",
  "thanks": "Danke, dass Du den Kandimat genutzt hast. Wir hoffen es hat Dir Freude bereitet.",
  "indexBtn": "Zur Startseite",
  "url": "ergebnis",
  "entry": "Super, Du hast es geschafft! Gespannt, wie Dein Ergebnis ausfällt? Hier ist es auch schon:",
  "headline": "Dein Ergebnis",
  "title": "Ergebnis",
  "language": "de"
}
